.slider-container {
	overflow: hidden;
}

.slider-overlay {
	position: absolute;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 1030;
}

/* This is the style for the dummy image slider. Animations are in fx[type].css */

.slider-component {
	margin: 0 auto;
	position: relative;
	margin-bottom: 40px;
	max-width: 100%;
	min-height: 500px !important;
}

.slider-component-fullwidth {
	width: 100%;
	height: auto;
	margin-bottom: 0;
	background: #fff;
	overflow: hidden;
}

.slider-windowed {
	height: 500px;
	max-height: 500px;
}

.slider-component > ul {
	width: 100%;
	max-width: 100%;
	height: 100%;
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

.slider-component-fullwidth > ul {
	overflow: hidden;
}

.slider-component li {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	opacity: 0;
	z-index: 999;
}

.slider-component-fullwidth li {
	overflow: hidden;
}

.slider-component .current {
	opacity: 1;
	pointer-events: auto;
	z-index: 100;
}

.slider-component-fullwidth li img {
	display: block;
	width: 100%;
	height: auto;
	/*min-height: 100%;*/
	/*min-width: 100%;*/
	max-width: none;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}


.slider-component nav a {
	position: absolute;
	width: 60px;
	height: 60px;
	color: #5b4c5c;
	outline: none;
	overflow: hidden;
	text-align: center;
	line-height: 200px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.slider-component-fullwidth nav a {
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	z-index: 1009;
}

.slider-component-fullwidth nav a.prev {
	left: 0;
}

.slider-component-fullwidth nav a.next {
	right: 0;
}

.slider-component nav a::before {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	line-height: 60px;
	height: 100%;
	font-family: 'fontawesome';
	font-size: 60px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	opacity: 0.5;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.slider-component nav a:hover::before {
	opacity: 1;
}


a.prev::before {
	content: "";
}

a.next::before {
	content: "";
}


.slider-component .component-caption {
	/*font-size: 50px;
	position: absolute;
	top: 35%;
	left: 20%;

	color: #fff;*/
}

.component-caption {
	font-family: 'Dosis', 'Lato', sans-serif;
	font-size: 70px;
	font-weight: 200;
	width: 100%;
	overflow: hidden;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 0;
	left: 0;
	letter-spacing: 14px;
	text-align: center;
	z-index: 1000;
	color: #fff;
}

.component-caption,
.component-caption > span {
	height: 100%;
	/* Centering with flexbox */
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.component-caption > span {
	margin: 0 15px;
}

.component-caption > span > span {
	display: inline-block;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
	-webkit-transform-origin: 50% 50%;
	-moz-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
}

.component-caption > span > span > span {
	display: inline-block;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	color: hsla(0,0%,0%,0);
}

.slider-component .current .component-caption > span > span > span {
	-webkit-animation: OpeningSequence 3.5s linear forwards;
	-moz-animation: OpeningSequence 3.5s linear forwards;
	animation: OpeningSequence 3.5s linear forwards;
}

.slider-component.fxSoftZoom .navInNext .component-caption > span > span > span {
	-webkit-animation: OpeningSequence 3.5s linear forwards;
	-moz-animation: OpeningSequence 3.5s linear forwards;
	animation: OpeningSequence 3.5s linear forwards;
}

@-webkit-keyframes OpeningSequence {
	0% {
		text-shadow: 0 0 50px #fff;
		letter-spacing: 80px;
		opacity: 0;
		-webkit-transform: rotateY(-90deg);
	}
	50% {
		text-shadow: 0 0 1px #fff;
		letter-spacing: 14px;
		opacity: 0.8;
		-webkit-transform: rotateY(0deg);
	}
	85% {
		text-shadow: 0 0 1px #fff;
		opacity: 0.8;
		-webkit-transform: rotateY(0deg) translateZ(100px);
	}
	100% {
		text-shadow: 0 0 10px #fff;
		opacity: 0;
		-webkit-transform: translateZ(130px);
		pointer-events: none;
	}
}

@-moz-keyframes OpeningSequence {
	0% {
		text-shadow: 0 0 50px #fff;
		letter-spacing: 80px;
		opacity: 0.2;
		-moz-transform: rotateY(-90deg);
	}
	50% {
		text-shadow: 0 0 1px #fff;
		letter-spacing: 14px;
		opacity: 0.8;
		-moz-transform: rotateY(0deg);
	}
	85% {
		text-shadow: 0 0 1px #fff;
		opacity: 0.8;
		-moz-transform: rotateY(0deg) translateZ(100px);
	}
	100% {
		text-shadow: 0 0 10px #fff;
		opacity: 0;
		-moz-transform: translateZ(130px);
		pointer-events: none;
	}
}

@keyframes OpeningSequence {
	0% {
		text-shadow: 0 0 50px #fff;
		letter-spacing: 80px;
		opacity: 0.2;
		transform: rotateY(-90deg);
	}
	50% {
		text-shadow: 0 0 1px #fff;
		letter-spacing: 14px;
		opacity: 0.8;
		transform: rotateY(0deg);
	}
	85% {
		text-shadow: 0 0 1px #fff;
		opacity: 0.8;
		transform: rotateY(0deg) translateZ(100px);
	}
	100% {
		text-shadow: 0 0 10px #fff;
		opacity: 0;
		transform: translateZ(130px);
		pointer-events: none;
	}
}


@-webkit-keyframes FadeIn { 
	0% {
		opacity: 0;
		text-shadow: 0 0 50px #fff;
	}
	100% {
		opacity: 0.8;
		text-shadow: 0 0 1px #fff;
	}
}

@-moz-keyframes FadeIn { 
	0% {
		opacity: 0;
		text-shadow: 0 0 50px #fff;
	}
	100% {
		opacity: 0.8;
		text-shadow: 0 0 1px #fff;
	}
}

@keyframes FadeIn { 
	0% {
		opacity: 0;
		text-shadow: 0 0 50px #fff;
	}
	100% {
		opacity: 0.8;
		text-shadow: 0 0 1px #fff;
	}
}
